# NAME: BeStore
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/BeStore/BeStore.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,517lppz.com
  - DOMAIN-SUFFIX,lppz.com
  - DOMAIN-SUFFIX,lppzimg.com
